# SolrQuery::addSortField

(PECL solr >= 0.9.2)

SolrQuery::addSortField — Utilisé pour contrôler le tri du résultat

### Description

public SolrQuery::addSortField(string `$field`, int `$order` = SolrQuery::ORDER_DESC): SolrQuery

Utilisé pour contrôler le tri du résultat.

### Liste de paramètres

`field`

  Le nom du champ

`order`

  La direction du tri. Doit être soit SolrQuery::ORDER_ASC, soit SolrQuery::ORDER_DESC.

### Valeurs de retour

Retourne l'objet SolrQuery courant.